SolrQuery::getHighlightRequireFieldMatch
SolrQuery::getHighlightSimplePre
SolrQuery
PHP Manual

# SolrQuery::getHighlightSimplePost

(PECL solr >= 0.9.2)

SolrQuery::getHighlightSimplePost — Returns the text which appears after a highlighted term

### Description

public string SolrQuery::getHighlightSimplePost ([ string `$field_override` ] )

Returns the text which appears after a highlighted term. Accepts an optional field override

### Parameters

`field_override`

  The name of the field

### Return Values

Returns a string on success and `NULL` if not set.

SolrQuery::getHighlightRequireFieldMatch
SolrQuery::getHighlightSimplePre
SolrQuery
PHP Manual